Subject: wtmp/utmp logging
From: [email-masked] (Mika Löf)

9 Dec 1998 22:51:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

 How do I get the who, users, talkd, etc... commands working (those that depend
on wtmp/utmp logging) on CygWin? I compiled "login" and it seems to do some
login logging but doesn't remove it when logging out. I noticed 36 "root" logins
this morning, being the only "root" logged on :-)

G: "If we do happen to step on a mine, Sir, what do we do ?"
EB: "Normal procedure, Lieutenant, is to jump 200 feet in the air and
     scatter oneself over a wide area."
       - somewhere in No Man's Land
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".